BODY
{
   scrollbar-face-color: #FFFFFF; 
   scrollbar-shadow-color: black; 
   scrollbar-highlight-color: #333333; 
   scrollbar-3dlight-color: #FFFFFF;   
   scrollbar-darkshadow-color: black;	
   scrollbar-arrow-color: #333333;
}
.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal}
.text:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #336699; }
.border {  border: #FFFFFF solid; border-width: 0px 1px 1px}
.bg {
	background-attachment: fixed;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
